#!/usr/bin/env bash

declare -i num=1

while [ $num -lt 128 ] ; do 
   ping -c 5 195.135.133.$num > /dev/null 2>&1; 
   if [ "$?" == 0 ]; then 
      echo 195.135.133.$num;
   fi;
   let num=$num+1
done
